Subject: acka-games-digest V2 #203
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Saturday, November 29 1997     Volume 02 : Number 203

----------------------------------------------------------------------

Date: Sat, 29 Nov 1997 02:55:53 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Lantern

On Fri, 28 Nov 1997, Malenkai wrote:

> > This is accepted and burned.  It is Vynd's turn.
> 
> Vynd is asleep and receives a card.  It is ThinMan's
> turn.
> 
> Malenkai
> 

Oops, sorry about that.  I thought I had already passed...  Ah well, with
cards like mine another can't hurt much.

                                 - Vynd

[email-masked]

------------------------------

Date: Sat, 29 Nov 1997 09:49:06 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: *ping*

Today is Saturday, the 29th day of November, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been Scholar, the Machine has gone *ping* 3 times. 

Slakko
Scholar of *ping*
- --
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
"... and entirely motivated by hormones.  Works for me!" --  Freakazoid!
http://dcr24.quns.cam.ac.uk/Nomic/27/Index.html <----- Imperial Nomic 27

------------------------------

Date: Sat, 29 Nov 1997 21:52:33 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Magick Character

I guess 'w' in Alfvaen's album guessing.

Malenkai

------------------------------

End of acka-games-digest V2 #203
********************************